﻿
namespace IoT.Device.Sensors
{
    /// <summary>
    /// Interface for humidity sensor
    /// </summary>
    public interface IHumiditySensor
    {
        /// <summary>
        /// Return humidity (in %)
        /// </summary>
        /// <returns>Humidity value</returns>
        double GetHumidity();
    }
}
