﻿
namespace IoT.Device.Sensors
{
    /// <summary>
    /// Interface for power sensor
    /// </summary>
    public interface IPowerSensor
    {
        /// <summary>
        /// Return power consumption (in W)
        /// </summary>
        /// <returns>Power consumption value</returns>
        double GetPower();
    }
}
