#pragma once

typedef enum
{
	ADC_AVG_4,
	ADC_AVG_8,
	ADC_AVG_16,
	ADC_AVG_32
} ADC_AVG_SAMPLES;

typedef enum
{
	ADC_REFSEL_VREF,
	ADC_REFSEL_VALT,
	ADC_REFSEL_VBG,
} ADC_REFSEL;

typedef enum
{
	ADC_MODE_8BIT,
	ADC_MODE_10BIT,
	ADC_MODE_12BIT
} ADC_MODE;

typedef struct
{
	BYTE				channel;
	BOOL				useaverage;
	ADC_AVG_SAMPLES		avgsamples;
	ADC_MODE			mode;
} ADC_READ;

#define IOCTL_ADC_READ CTL_CODE(32768,2048,METHOD_BUFFERED,FILE_ANY_ACCESS)