﻿
namespace IoT.Device.Sensors
{
    /// <summary>
    /// Interface for temperature sensor
    /// </summary>
    public interface ITemperatureSensor
    {
        /// <summary>
        /// Return temperature (in °C)
        /// </summary>
        /// <returns>Temperature value</returns>
        double GetTemperature();
    }
}
